{
  "name": "meta2d-react",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "start": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@meta2d/activity-diagram": "^1.0.0",
    "@meta2d/chart-diagram": "^1.0.0",
    "@meta2d/class-diagram": "^1.0.0",
    "@meta2d/core": "^1.0.0",
    "@meta2d/flow-diagram": "^1.0.0",
    "@meta2d/form-diagram": "^1.0.0",
    "@meta2d/fta-diagram": "^1.0.0",
    "@meta2d/le5le-charts": "^1.0.0",
    "@meta2d/sequence-diagram": "^1.0.0",
    "@meta2d/svg": "^1.0.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-router": "^6.21.1",
    "react-router-dom": "^6.21.1"
  },
  "devDependencies": {
    "@types/react": "^18.2.43",
    "@types/react-dom": "^18.2.17",
    "@vitejs/plugin-react": "^4.2.1",
    "typescript": "^5.2.2",
    "vite": "^5.0.8"
  }
}
